@charset "UTF-8";
body {
  background-color: var(--lightGray);
  background-image: url(/images/bg_asset_gray_sp.png);
  background-repeat: repeat-y;
  background-size: contain;
  background-position: center 0;
}
@media print, screen and (min-width: 768px) {
  body {
    background-image: url(/images/bg_asset_gray.png);
    background-size: 100%;
  }
}
@media print, screen and (min-width: 1200px) {
  body {
    background-attachment: fixed;
  }
}

/*==================================================
  topMain
==================================================*/
.topMain {
  width: 100%;
  padding: 0;
  background-color: var(--white);
  overflow: hidden;
}

/*=====================================================
  topTitle
=====================================================*/
.topTitle {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
}
.topTitle.topTitle--white {
  color: var(--white);
}
.topTitle .topTitle__en {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 36px;
  font-size: 2rem;
  font-weight: 600;
  font-family: Helvetica, Arial, sans-serif;
  color: var(--white);
  margin-bottom: 2px;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topTitle .topTitle__en {
    font-size: 60px;
    font-size: 3.3333333333rem;
    margin-bottom: 10px;
  }
}
.topTitle .topTitle__ja {
  margin: 0 0 8px 0;
  padding: 0;
  display: block;
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-weight: 600;
  color: var(--white);
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topTitle .topTitle__ja {
    font-size: 18px;
    font-size: 1rem;
  }
}

.topText {
  margin: 0 0 20px 0;
  color: var(--white);
  line-height: 1.7;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topText {
    font-size: 20px;
    font-size: 1.1111111111rem;
  }
}
.topText.topText--blue {
  color: var(--base-color);
}

.topButton a {
  min-width: 220px;
  background-color: var(--white);
  border: 1px solid var(--white);
}
@media print, screen and (min-width: 1200px) {
  .topButton a {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
.topButton.topButton--white a {
  border-color: var(--white);
}
.topButton.topButton--white a .icon {
  color: var(--white);
  background-image: url(/recruit/images/icon_arrow_white_l_right.svg);
}

/*==================================================
  topVi
==================================================*/
.topVi {
  width: 100%;
  position: relative;
  background-color: #efefef;
}
@media print, screen and (min-width: 768px) {
  .topVi {
    height: 400px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi {
    height: calc(100vh - 90px);
    background-image: url(/recruit/images/top/company_main-image.jpg);
    background-position: left;
    overflow: hidden;
  }
}
.topVi ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
.topVi ul li {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  background-repeat: no-repeat;
  background-size: cover;
}
@media print, screen and (min-width: 768px) {
  .topVi ul li {
    height: 400px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi ul li {
    height: 100vh;
  }
}
.topVi ul li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media print, screen and (min-width: 1200px) {
  .topVi ul li img {
    animation: slider-1 18s 0s infinite;
  }
}
@keyframes zoomUp {
  @media print, screen and (min-width: 1200px) {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.15); /* 拡大率 */
    }
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi ul li .add-animation {
    animation: zoomUp 10s linear 0s normal both;
  }
}
.topVi::after {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  background-image: url(/recruit/images/top/catch_sp.svg);
  background-size: 350px;
  background-repeat: no-repeat;
  background-position: bottom 10px left 0;
}
@media print, screen and (min-width: 768px) {
  .topVi::after {
    background-image: url(/recruit/images/top/catch.png);
    background-size: cover;
    background-position: left;
  }
}
.topVi .topVi__catch {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch {
    display: block;
    position: absolute;
    width: 36%;
    left: 40px;
    top: 156px;
    bottom: initial;
    z-index: 100;
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi .topVi__catch {
    top: 50%;
    transform: translate(0%, -50%);
  }
}
.topVi .topVi__catch div {
  position: relative;
}
.topVi .topVi__catch .topVi__catch_01 {
  margin-bottom: 30px;
}
.topVi .topVi__catch .topVi__catch_lead {
  margin-top: 10px;
}
@media print, screen and (min-width: 1200px) {
  .topVi .topVi__catch .topVi__catch_lead {
    margin-top: 20px;
  }
}

.slider {
  height: 53vw;
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
  width: 80vw;
}

.slick-img img {
  width: 100%;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}

@media print, screen and (min-width: 768px) {
  .topJob_faq {
    display: flex;
    flex-wrap: nowrap;
  }
}

/*==================================================
  topJob
==================================================*/
.topJob {
  background-color: var(--black);
  margin: 0;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .topJob {
    width: 60%;
    margin: 0 auto;
  }
}
.topJob a {
  width: 100%;
  padding: 70px 30px;
  display: block;
  text-decoration: none;
  z-index: 1000;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topJob a {
    padding: 150px 60px;
  }
}
.topJob a .topJob__Title_en {
  margin: 0;
  padding: 0;
  display: block;
  text-align: left;
  font-size: 36px;
  font-size: 2rem;
  font-weight: 600;
  font-family: Helvetica, Arial, sans-serif;
  color: var(--white);
  z-index: 1000;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topJob a .topJob__Title_en {
    font-size: 60px;
    font-size: 3.3333333333rem;
    margin-bottom: 20px;
  }
}
.topJob a .topJob__Title_ja {
  margin: 0 0 8px 0;
  padding: 0;
  display: block;
  text-align: left;
  font-size: 12px;
  font-size: 0.6666666667rem;
  font-weight: 600;
  color: var(--white);
  z-index: 1000;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topJob a .topJob__Title_ja {
    font-size: 20px;
    font-size: 1.1111111111rem;
    bottom: 12px;
  }
}

.topJob:after {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  display: block;
  top: 0;
  background-image: url(/recruit/images/top/job_main-image.jpg);
  background-size: cover;
  background-position: right;
  transition: all 0.3s ease-out;
}

.topJob:hover:after {
  transform: scale(1.1);
}

/*==================================================
  topCompany
==================================================*/
.topCompany {
  width: 100%;
}
@media print, screen and (min-width: 1200px) {
  .topCompany {
    padding: 60px 0;
    position: relative;
  }
}
.topCompany .topCompany__info {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  background-color: var(--base-color);
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info {
    width: 90%;
    margin: 0 0 0 auto;
    justify-content: flex-end;
    flex-direction: row-reverse;
  }
}
.topCompany .topCompany__info .topCompany__image {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 768px) {
  .topCompany .topCompany__info .topCompany__image {
    width: 100%;
    margin-right: 0;
    padding-right: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info .topCompany__image {
    width: 40%;
    margin-bottom: 0;
    padding: 0;
    order: 2;
    position: absolute;
    bottom: 20px;
    left: 0;
    z-index: 100;
  }
}
.topCompany .topCompany__info .topCompany__image div {
  display: block;
  position: relative;
}
.topCompany .topCompany__info .topCompany__summary {
  width: 100%;
  margin: 0;
  padding: 40px 20px;
  background-image: url(/recruit/images/top/company_main-image_r.jpg);
  background-size: cover;
}
@media print, screen and (min-width: 768px) {
  .topCompany .topCompany__info .topCompany__summary {
    padding: 60px 40px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info .topCompany__summary {
    padding: 100px 40px 100px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    order: 1;
    min-height: 650px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info .topCompany__summary .topCompany__summaryInner {
    position: relative;
    left: 40%;
  }
}
.topCompany .topCompany__info .topCompany__summary .topCompany__summaryInner .button {
  position: relative;
}

/*==================================================
  topWorks
==================================================*/
.topWorks {
  width: 100%;
}
@media print, screen and (min-width: 1200px) {
  .topWorks {
    padding: 60px 0;
    position: relative;
  }
}
.topWorks .topWorks__info {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  background-color: var(--base-color);
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info {
    width: 90%;
    margin: 0 auto 0 0;
    justify-content: flex-end;
    flex-direction: row-reverse;
  }
}
.topWorks .topWorks__info .topWorks__image {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__info .topWorks__image {
    width: 100%;
    margin-right: 0;
    padding-right: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__image {
    width: 50%;
    margin-bottom: 0;
    padding: 0;
    order: 2;
    position: absolute;
    bottom: 20px;
    right: 0;
    z-index: 100;
    display: flex;
    justify-content: flex-end;
    max-width: 1200px;
  }
}
.topWorks .topWorks__info .topWorks__image div {
  display: block;
  position: relative;
}
.topWorks .topWorks__info .topWorks__summary {
  width: 100%;
  margin: 0;
  padding: 40px 20px;
  background-image: url(/recruit/images/top/works_main-image_l.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__info .topWorks__summary {
    padding: 60px 40px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__summary {
    padding: 100px 40px 100px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    order: 1;
    min-height: 650px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner {
    position: relative;
    left: 10%;
  }
}
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner .topButton {
  position: relative;
}

/*==================================================
  topNews
==================================================*/
.topNews {
  margin: 0;
  padding: 60px 20px;
  background-color: var(--base-color-light);
}
@media print, screen and (min-width: 1200px) {
  .topNews {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 60px 0;
    display: flex;
    flex-wrap: wrap;
  }
}
.topNews .topNews__inner {
  width: 100%;
  display: block;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__inner {
    margin: 0;
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.topNews .topNews__title {
  width: 100%;
  margin: 0 0 40px 0;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__title {
    width: 320px;
    margin: 0 0 40px 0;
  }
}
.topNews .topNews__title .topTitle__en {
  color: var(--base-color) !important;
  font-size: 36px;
  font-size: 2rem;
  text-align: center;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__title .topTitle__en {
    font-size: 60px;
    font-size: 3.3333333333rem;
    text-align: left;
  }
}
.topNews .topNews__title .topTitle__ja {
  color: var(--base-color) !important;
  font-size: 14px;
  font-size: 0.7777777778rem;
  text-align: center;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__title .topTitle__ja {
    font-size: 18px;
    font-size: 1rem;
    text-align: left;
  }
}
.topNews .news {
  width: 100%;
  height: 300px;
  margin: 0 0 40px 0;
  overflow-y: scroll;
}
@media print, screen and (min-width: 1200px) {
  .topNews .news {
    width: 1080px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
  }
}
.topNews .news .news__list {
  width: 100%;
}
.topNews .topNews__button {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  display: none;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__button {
    display: block;
  }
}
.topNews .topNews__button a {
  background-color: transparent;
  border: 1px solid var(--base-color);
}
.topNews .topNews__button a :hover {
  background-color: var(--base-color);
}

.topNews__button_b {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media print, screen and (min-width: 1200px) {
  .topNews__button_b {
    display: none;
  }
}
.topNews__button_b a {
  background-color: transparent;
  border: 1px solid var(--base-color);
}
.topNews__button_b a :hover {
  background-color: var(--base-color);
}

/*==================================================
  toppeople
==================================================*/
.toppeople {
  width: 100%;
  margin-bottom: 60px;
}
@media print, screen and (min-width: 1200px) {
  .toppeople {
    height: 1480px;
    margin-bottom: 0;
    padding: 60px 0;
  }
}
.toppeople .toppeople__info {
  margin: 0;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info {
    width: 100%;
    height: 394px;
    margin: 0;
    background-image: url(/recruit/images/top/people_main-image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
}
.toppeople .toppeople__info .toppeople_wrap {
  width: 100%;
  padding: 0 20px;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap {
    width: 95%;
    padding: 0;
    background-color: var(--white);
    position: relative;
    top: 250px;
    margin: 0 0 0 auto;
  }
}
.toppeople .toppeople__info .toppeople_wrap .toppeople__summary {
  width: 100%;
  margin: 0;
  padding: 40px 0;
}
@media print, screen and (min-width: 768px) {
  .toppeople .toppeople__info .toppeople_wrap .toppeople__summary {
    padding: 60px 40px;
  }
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .toppeople__summary {
    padding: 90px 60px 40px 60px;
    display: flex;
    flex-wrap: wrap;
    order: 1;
  }
}
.toppeople .toppeople__info .toppeople_wrap .toppeople__summary .toppeople__summaryInner .topTitle__en {
  color: var(--base-color);
  text-align: center;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .toppeople__summary .toppeople__summaryInner .topTitle__en {
    text-align: left;
  }
}
.toppeople .toppeople__info .toppeople_wrap .toppeople__summary .toppeople__summaryInner .topTitle__ja {
  color: var(--base-color);
  text-align: center;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .toppeople__summary .toppeople__summaryInner .topTitle__ja {
    text-align: left;
  }
}
.toppeople .toppeople__info .toppeople_wrap .toppeople__summary .toppeople__summaryInner .topText {
  color: var(--black);
  text-align: center;
  margin-bottom: 0;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .toppeople__summary .toppeople__summaryInner .topText {
    text-align: left;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide {
  width: 100%;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide {
    padding: 0 0 0 50px;
    margin: 0 0 0 auto;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul {
  padding: 0;
  margin-top: 0;
  margin-bottom: 30px;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide ul {
    margin-bottom: 40px;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul button {
  display: none !important;
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}
@media print, screen and (min-width: 768px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide ul li {
    margin-right: 10px;
    margin-left: 10px;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li a {
  text-decoration: none !important;
  color: var(--black);
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li picture img {
  margin-bottom: 25px;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide ul li picture img {
    margin-bottom: 15px;
  }
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title {
    padding: 0;
    width: 375px;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title .department {
  color: var(--base-color);
  font-weight: 700;
  font-size: 12px;
  font-size: 0.6666666667rem;
  border: 1px solid var(--base-color);
  padding: 6px 10px;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title .department {
    display: inline-block;
    font-size: 14px;
    font-size: 0.7777777778rem;
    margin-bottom: 8px;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title .catch {
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: 600;
  margin-top: 10px;
  line-height: 1.5;
}
@media print, screen and (min-width: 1200px) {
  .toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title .catch {
    font-size: 18px;
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 8px;
  }
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title .name {
  width: 100%;
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: normal;
}
.toppeople .toppeople__info .toppeople_wrap .topSlide ul li .title .profile {
  font-size: 14px;
  font-size: 0.7777777778rem;
}
.toppeople .toppeople__info .toppeople_wrap .topButton {
  display: flex;
  justify-content: center;
}
.toppeople .toppeople__info .toppeople_wrap .topButton a {
  border: 1px solid var(--base-color);
}

/*==================================================
  topBanner
==================================================*/
.topBanner {
  width: 100%;
  margin: 0;
  padding: 0 20px 40px 20px;
}
@media print, screen and (min-width: 1200px) {
  .topBanner {
    width: 1400px;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }
}
.topBanner ul {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.topBanner ul li {
  width: 49%;
  margin: 0 2% 2% 0;
  padding: 0;
  list-style: none;
}
.topBanner ul li:nth-child(2n) {
  margin-right: 0;
}
@media print, screen and (min-width: 768px) {
  .topBanner ul li {
    width: 23.8%;
    margin-right: 1.6%;
    text-align: center;
  }
  .topBanner ul li:nth-child(2n) {
    margin-right: 1.6%;
  }
  .topBanner ul li:nth-child(4n) {
    margin-right: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topBanner ul li {
    width: 272px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .topBanner ul li:nth-child(2n), .topBanner ul li:nth-child(4n) {
    margin-right: 10px;
  }
  .topBanner ul li:nth-child(5n) {
    margin-right: 0px;
  }
}

/*==================================================
  topFaq
==================================================*/
.topFaq {
  background-color: var(--black);
  margin: 0;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .topFaq {
    width: 60%;
    margin: 0 auto;
  }
}
.topFaq a {
  width: 100%;
  padding: 70px 30px;
  display: block;
  text-decoration: none;
  z-index: 1000;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topFaq a {
    padding: 150px 60px;
  }
}
.topFaq a .topFaq__Title_en {
  margin: 0;
  padding: 0;
  display: block;
  text-align: left;
  font-size: 36px;
  font-size: 2rem;
  font-weight: 600;
  font-family: Helvetica, Arial, sans-serif;
  color: var(--white);
  z-index: 1000;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topFaq a .topFaq__Title_en {
    font-size: 60px;
    font-size: 3.3333333333rem;
    margin-bottom: 20px;
  }
}
.topFaq a .topFaq__Title_ja {
  margin: 0 0 8px 0;
  padding: 0;
  display: block;
  text-align: left;
  font-size: 12px;
  font-size: 0.6666666667rem;
  font-weight: 600;
  color: var(--white);
  z-index: 1000;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topFaq a .topFaq__Title_ja {
    font-size: 20px;
    font-size: 1.1111111111rem;
    bottom: 12px;
  }
}

.topFaq:after {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  display: block;
  top: 0;
  background-image: url(/recruit/images/top/faq_main-image.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  transition: all 0.3s ease-out;
}

.topFaq:hover:after {
  transform: scale(1.1);
}